<div class="container">
  <div class="row mt-2 text-center">
    <div class="col">
      <button [style]="{'width':'200px','height':'200px'}" class="mr-2" pButton pRipple type="button" label="VENDAS"
        [routerLink]="['/view/vendas']" icon="pi pi-dollar"></button>
      <button [style]="{'width':'200px','height':'200px'}" class="mr-2" pButton pRipple type="button" label="MÉTRICAS PRODUTOS"
        [routerLink]="['/view/produtos']" icon="pi pi-shopping-bag"></button>
      <button [style]="{'width':'200px','height':'200px'}" class="mr-2" pButton pRipple type="button" label="PERCENTUAL DE BALANCEAMENTO"
        [routerLink]="['/view/percentual-balanceamento']" icon="pi pi-cog"></button>
    </div>
  </div>
</div>
